/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	clip            : rect(0.00pt,22.50pt,15.00pt,0.00pt);
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             : 300.00pt;
	width           : 582.75pt;
	height          : 280.50pt;
	}
div#e35             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             :  25.50pt;
	width           : 582.75pt;
	height          : 520.50pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             :  93.00pt;
	width           : 138.00pt;
	height          : 222.75pt;
	}
div#e33             { /* Dokumenty */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  33.00pt;
	top             : 192.75pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 282.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
h4#e31              { /* Napište nám */
	position        : absolute;
	left            : 177.00pt;
	top             : 207.75pt;
	width           : 225.00pt;
	height          :  57.75pt;
	}
div#e30             { /* Pokud máte zájem ... */
	position        : absolute;
	left            : 177.00pt;
	top             : 245.25pt;
	width           : 268.50pt;
	height          :  83.25pt;
	}
div#e29             { /* Najdete nás ... */
	text-align      : right;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 339.00pt;
	top             : 460.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
address#e28         { /* Venhudova 31\ \613 00 Br... */
	position        : absolute;
	left            : 471.75pt;
	top             : 435.00pt;
	width           : 202.50pt;
	height          :  56.25pt;
	}
address#e27         { /* + 420 777550143, +420 77... */
	position        : absolute;
	left            : 471.75pt;
	top             : 498.75pt;
	width           : 202.50pt;
	height          :  15.75pt;
	}
address#e26         { /* mjprojekt@technic.cz */
	position        : absolute;
	left            : 471.75pt;
	top             : 517.50pt;
	width           : 202.50pt;
	height          :  15.00pt;
	}
h6#e25              {
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 177.00pt;
	top             : 546.00pt;
	width           : 540.00pt;
	height          :  21.75pt;
	}
h6#e24              { /* Ing. Jiří Machovec, Venh... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 164.25pt;
	top             : 554.25pt;
	width           : 540.00pt;
	height          :  15.00pt;
	}
img#e23             { /* images/mjprojekt_2016-01... */
	position        : absolute;
	left            :  42.75pt;
	top             :  24.00pt;
	width           :  93.00pt;
	height          :  63.75pt;
	}
div#e22             {
	position        : absolute;
	left            :  21.75pt;
	top             : 536.25pt;
	width           : 108.75pt;
	height          :  63.75pt;
	}
div#e21             { /* MJ projekt - projektová ... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 260.25pt;
	top             : 164.25pt;
	width           : 476.25pt;
	height          :  26.25pt;
	}
span#e20            { /* images/mjprojekt_2016-01... */
	background      : transparent url(images/mjprojekt_2016-01-25007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 388.50pt;
	width           : 147.75pt;
	height          : 144.75pt;
	}
div#e19             { /* Domů */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 108.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e18             { /* O nás */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 138.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Služby */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 168.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Reference */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 228.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Kontakty */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 258.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Napište nám */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 288.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
span#e13            { /* images/czech_republic.gi... */
	background      : transparent url(images/czech_republic.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e12            { /* images/united_kingdom.gi... */
	background      : transparent url(images/united_kingdom.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e11            { /* images/germany.gif */
	background      : transparent url(images/germany.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e10            { /* images/voda.jpg */
	background      : transparent url(images/voda.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             :  36.75pt;
	width           : 552.75pt;
	height          : 159.00pt;
	}
form#f9             { /* mailto:mjprojekt@technic... */
	position        : absolute;
	left            : 464.25pt;
	top             : 206.25pt;
	width           : 250.50pt;
	height          : 210.00pt;
	}
fieldset#e9         { /* mailto:mjprojekt@technic... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
label#e8            { /* Jméno */
	position        : absolute;
	left            :   7.50pt;
	top             :   5.25pt;
	width           : 202.50pt;
	height          :  15.75pt;
	}
input#e7            { /* Text Jmeno Name  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :   7.50pt;
	top             :  27.75pt;
	width           : 199.50pt;
	height          :  12.00pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   7.50pt;
	top             :  50.25pt;
	width           : 202.50pt;
	height          :  15.00pt;
	}
input#e5            { /* Text Email E-mail  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :   7.50pt;
	top             :  72.75pt;
	width           : 199.50pt;
	height          :  12.00pt;
	}
label#e4            { /* Komentář/Poptávka/Objedn... */
	position        : absolute;
	left            :   7.50pt;
	top             :  95.25pt;
	width           : 202.50pt;
	height          :  15.75pt;
	}
textarea#e3         { /* Text Area Komentar Text ... */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :   7.50pt;
	top             : 117.75pt;
	width           : 199.50pt;
	height          :  72.00pt;
	}
input#e2            { /* Submit Odeslat  */
	position        : absolute;
	left            : 111.75pt;
	top             : 197.25pt;
	width           : 100.50pt;
	height          :  21.00pt;
	}
div#e1              { /* MJ projekt - projektová ... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 260.25pt;
	top             : 164.25pt;
	width           : 476.25pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
